@media only screen and (max-width:760px) {
img{
		max-width:100%;
		height:auto;
}
.logo {
	padding:38px 0 0 0;
	float: none;
	text-align:center;
	}	
.headermenuright{
	float: none;
	text-align: center;
}
.mousehover {
	margin:0px;
	color:#999999;
	text-decoration:none;
	}
	
.topheader {
	border-bottom:1px solid #d7d7d7;
	}
	
.centrediv {
	max-width: none;
	margin:0 auto;
	}
	
nav {
	height: auto;
	}
	
nav ul{
	margin:0;
	padding:0px;
	text-align:left;
	}
	
nav ul li {
	float: none;
	list-style:none;
	background-color:#f1f1f1;
	border-bottom:1px solid #ccc;
	padding:0 10px;
	display:block;
	text-align:left;
	}
	
nav ul li a {
	text-decoration:none;
	padding: 0 54px 0 0px;
	color:#363636;	
	line-height:42px;
	display:block;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	font-size:13px;
	text-align:left;
	}

nav a#pull {
		display: block;
		background-color:#ff0000;
		width:auto;
		position: relative;
		font:bold 20px Arial, Helvetica, sans-serif;
		line-height:50px;
		color:#fff;
		padding:0 0 0 20px;
		text-decoration:none;
	}
nav a#pull:after {
		content:"";
		background: url('../images/nav-icon.png') no-repeat;
		width:30px;
		height:30px;
		display: inline-block;
		position: absolute;
		right:15px;
		top:15px;
	}
nav ul {
		display: none;
		height: auto;
	}
	
nav ul ul ,
nav li:hover ul ul,
nav ul ul ul {
	display:none;
	min-width:inherit;
	position: inherit;
	left:0;
	top:0px;
}
nav ul ul li:hover ul {
	display:block !important;
	left:0px;
	top:0px;
}




.banner {
	background:url(../images/banner.jpg) no-repeat center top;
	height:515px;
	}
.banner_inner {
	background:url(../images/banner_inner.jpg) no-repeat center top;
	height:390px;
	}
.banner h2 {
	padding:303px 0 0 0;
	margin:0px;
	text-align:right;
	font-family: 'Raleway', sans-serif;
	font-weight:300;
	font-size:20px;
	text-transform:uppercase;
	}
	
.banner h2 span {
	background:#2b2a2a;
	padding:0 15px 0 23px;
	line-height:35px;
	color:#FFF;
	display:inline-block;
	}
	
.banner h1 {
	padding:2px 0 0 0;
	margin:0px;
	text-align:right;
	font-family: 'Raleway', sans-serif;
	font-weight:700;
	font-size:40px;
	}
.banner h1 span{
	background:rgba(0,15,102,0.80);
	line-height:48px;
	padding:0 10px 0 10px;
	color:#FFF;
	}
	

.maincontent
{
	max-width: none;
	margin:-52px auto 0 auto;
	background:rgba(255,255,255,1);
	min-height:300px;
	padding:35px 0 0 0;
	}
	
.leftpanel {
	width: auto;
	float: none;
	text-transform:uppercase;
	padding:0 0 0 0px;
	}
	
.leftpanel h2 {
	color:#fff;
	font-size:18px;
	font-family: 'Raleway', sans-serif;
	margin:0px;
	padding:10px;
	text-align:center;
	background-color:#e30404;
	}


.maincontent2a
{
	max-width: none;
	margin:0px auto 0 auto;
	background:rgba(255,255,255,1);
	min-height:300px;
	padding:35px 0 0 0;
	}
.maincontent2a h3 {
	color:#152580;
	font-size:20px;
	font-family: 'Raleway', sans-serif;
	padding:0 10px;
	margin:0 0 0 0;
	text-transform:uppercase;
	}
.maincontent2a p {
	color:#666;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	margin:0px;
	padding:10px;
	}
	
.rightpanel {
	width: auto;
	float: none;
	text-align:center;
	margin:0 auto;
	padding:0 0px;
	}
	
.threeblock {
	float: none;
	width: auto;
	padding-right:0px;
	padding:10px;
	margin:0 0 10px 0px;
	text-align:center;
	background-color:#f6f6f6;
	}
.threeblock h5 {
	font-weight:700px;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	margin:0px;
	padding:20px 0 8px 0;
	}
	
.threeblock p {
	font-family: 'Open Sans', sans-serif;
	font-size:12px;
	color:#707070;
	text-transform:none;
	margin:0px;
	padding:0px;
	}
.requestandtrack{
	background:#200843;
	height: auto;
	position:relative;
	margin:5px 0 0 0;
	padding:15px;
	
	}
	
.requestandtrack a {
	font-size:18px;
	font-family: 'Raleway', sans-serif;
	color:#13beff;
	font-weight:bold;
	text-transform:uppercase;
	display:block;
	padding:0px 0 0 0px;
	text-align:left;
	text-decoration:none;	
	}
	
.requestandtrack span {
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	color:#d7d7d7;
	text-align:left;
	text-transform:uppercase;
	padding:0 0 0 0px;
	display:block;
	line-height:21px;
	}
	
.arrow {
	position: absolute;
	top: 32%;
	left:90%;
	}
.line {
	border:1px solid #e1e1e1;
	margin-top:43px;
	margin-bottom:21px;
	}
	
.bodycontentleft {
	float: none;
	}
.bodycontentright{
	float: none;
	padding:0 0 0 10px !important;
	}
	
.bodycontentright h2{
	font-size:20px;
	color:#152580;
	text-transform:uppercase;
	font-family: 'Raleway', sans-serif;
	}
	
.bodycontentright h3 {
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight:normal;
	}
	
.bodycontentright p {
	font-size:13px;
	font-family: 'Open Sans', sans-serif;
	color:#898989;
	}



/*=======footer container part======*/
footer{
	width:100%;
	background: url(../images/f_bg.jpg) top left repeat-x #e2e4e7;
	height: auto;
	padding:0 0 15px 0;
	}
.footer_body{
	width: auto;
	margin:0 auto;
	color:#737373;
	}
	
.footer_top{
	background:#FFF;
	padding-bottom:15px;
	}
.left_box{
	float: none;
	padding:23px 0 0 10px;
	width:164px;
	margin:0 auto;
	}
.spacer{
		padding:0;
		margin:0;
		font-size:0;
		line-height:0;
		clear:both;
}
	
.face{
	background: url(../images/spride.png) 0px 0px no-repeat;
	display:block;
	width:28px;
	height:28px;
	margin:0 10px 0 0;
	float:left;
}

.twtter{
	background: url(../images/spride.png) 0px -28px no-repeat;
	display:block;
	width:28px;
	height:30px;
	margin:0 10px 0 0;
	float:left;
}
.in{
	background: url(../images/spride.png) 0px -58px no-repeat;
	display:block;
	width:28px;
	height:30px;
	float:left;
	margin:0 10px 0 0;
}
.gmail{
	background: url(../images/spride.png) 0px -91px no-repeat;
	display:block;
	width:28px;
	height:28px;
	float:left;
}
.right_box2a{
	float: none;
	padding:11px 0 0 0;
	}	
.right_box2a article{
	float: none;
	color:#7e8082;
	font-size:10px;
	text-transform:uppercase;
	font-family: 'Open Sans', sans-serif;
	padding:10px 0px 0 0;
	text-align:center;
	}	
.bottom_footer{
	text-align:center;
	width: auto;
	margin:10px auto;
	color:#7e8082;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	text-transform:uppercase;
	}
.bottom_footer ul{
	padding:10px 0 31px 0;
	text-align:center;
	margin:0 auto;
	}
.bottom_footer ul li{
	display:inline-block;
	padding:0 15px 0 0;
	list-style:none;
	text-transform:uppercase;
	text-decoration:none !important;
	}
.bottom_footer ul li a{
	color:#7e8082;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	text-decoration:none;
	}
.bottom_footer ul li a:hover, .bottom_footer ul li a.active{
	color:#004a80;
	}

.bottom_footer a{
	color:#7e8082;
	font-family: 'Open Sans', sans-serif;
	font-size:11px;
	text-transform:uppercase;
	}
.right_box{
	float: none;
	padding:44px 22px 0 0;
	}

/*=======footer container part end======*/
/*=======footer bottom end======*/
.form_contact{
		margin:20px 10px;
		width: auto;
		float: none;
}
.form_contact input[type=submit]{
		background-color:#ec1010;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact input[type=reset]{
		background-color:#ec1010;
		padding:6px 15px;
		font:bold 14px Arial, Helvetica, sans-serif;
		line-height:14px;
		color:#fff;
		border:none;
		outline:none;
		border-radius:5px;
		margin:12px 0 15px 0px;
		cursor:pointer;
}
.form_contact label span.red{
		color:#FF0000;
}
.map_part{
		width:80%;
		float: none;
		border:3px solid #d4d4d4;
		padding:10px;
		margin:10px 15px;
}
.map_part h6{
		font:normal 20px "swis721_cn_btbold";
		line-height:20px;
		color:#7E1A16;
		padding:15px 0 0px 0px;
}
#boxes .window {
	width:81%;
	left:10px !important;
	right:10px !important;
}
.formpannel label {
	width:auto;
	display:block;
}
.formpannel input[type="text"], .formpannel select, .formpannel textarea {
	width: 90%;
}
#boxes .window {
	position:absolute !important;
	left:0 !important;
	top:1100px !important;
}

}